/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Teletransportar com ${applicationName}";
"Change country with ${applicationName}" = "Mudar de país com ${applicationName}";
"Change location with ${applicationName}" = "Mudar de localização com ${applicationName}";

"Connect to optimal location with ${applicationName}" = "Conectar à localização ideal com ${applicationName}";

"Stream with ${applicationName}" = "Fazer stream com ${applicationName}";
"Unlock streaming with ${applicationName}" = "Desbloquear stream com ${applicationName}";

"Start last used ${applicationName} mode" = "Iniciar último modo usado no ${applicationName}";
"Connect to VPN with ${applicationName}" = "Conectar à VPN com ${applicationName}";

"Turn off ${applicationName}" = "Desligar ${applicationName}";
"Turn off VPN with ${applicationName}" = "Desligar a VPN no ${applicationName}";
"Deactivate ${applicationName}" = "Desativar ${applicationName}";
"Deactivate VPN with ${applicationName}" = "Desativar a VPN no ${applicationName}";
